View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000286aMuleMulti Platformpublic2005-02-09 22:262005-02-22 03:51
Reporterloony 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0-rc7 
Target VersionFixed in VersionSVN 
Summary0000286: Confirmation dialog has to big dimensions (out of screen, not visible)
DescriptionCanceling a lot of files from the transfer window pops-up a confirmation dialog with a list of the files to be canceled. The buttons 'OK' / 'CANCEL' aren't visible, so you cannot use the mouse to confirm.
Additional Informationlimit the list of files displayed in confirmation dialogs.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000624)
Kry (manager)
2005-02-10 18:20

I have an idea of what to do. Gimme some time.
(0000662)
Kry (manager)
2005-02-22 02:15

Not an issue anymore. List was removed, anyone can see which files he/she selected.

- Issue History
Date Modified Username Field Change
2005-02-09 22:26 loony New Issue
2005-02-10 18:20 Kry Note Added: 0000624
2005-02-10 18:20 Kry Status new => assigned
2005-02-10 18:20 Kry Assigned To => Kry
2005-02-10 18:28 Kry Status assigned => acknowledged
2005-02-22 02:15 Kry Status acknowledged => resolved
2005-02-22 02:15 Kry Fixed in Version => CVS
2005-02-22 02:15 Kry Resolution open => fixed
2005-02-22 02:15 Kry Note Added: 0000662
2005-02-22 03:51 phoenix Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker